
.etheadtype1Wrap { padding-bottom:8px; }
.etheadtype1 { width:725px; margin:0 auto 0 auto; padding-bottom:5px; }
.etheadtype1A { font-weight: bold; font-size:1.1em; padding:4px 4px 2px 4px; }
.etheadtype1B { font-size: 0.9em; padding:2px 4px 2px 4px; }

.etheadtype2Wrap { padding-bottom:8px; }
.etheadtype2 { width:723px; margin:0 auto 0 auto; padding-bottom:5px; border-radius: 6px; }
.etheadtype2A { font-weight: bold; font-size:1.1em; padding:4px 4px 2px 6px; }
.etheadtype2B { font-size: 0.9em; padding:2px 4px 2px 6px; }

.etheadtype3Wrap { padding-bottom:10px; }
.etheadtype3 { width:725px; margin:0 auto 0 auto; padding-bottom:8px; 
   border-top-left-radius: 14px; border-top-right-radius: 14px;
   -webkit-box-shadow: 0 3px 4px 0 #1C1C1C; box-shadow: 0 3px 4px 0 #1C1C1C;
 }
.etheadtype3A { font-weight: bold; font-size:1.2em; padding:6px 4px 2px 10px; }
.etheadtype3B { font-size: 0.9em; padding:2px 4px 2px 10px; }

.etheadtype4Wrap { padding-bottom:8px; }
.etheadtype4 { width:723px; margin:0 auto 0 auto; padding-bottom:5px; border-radius: 6px; border: 1px solid #999966; }
.etheadtype4A { font-weight: bold; font-size:1.1em; padding:4px 4px 2px 6px; }
.etheadtype4B { font-size: 0.9em; padding:2px 4px 2px 6px; }



